=== debian/control ===
Source: jolicloud-webapp-poppit
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-poppit
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://poppit.pogo.com/hd/PoppitHD.html
Description: Jolicloud web application for Poppit
 The Poppit web site running in a simple Jolicloud window.
